#Sat May 29 09:50:02 GMT 2021
tsi.image.sunny=true
tsi.image.count.below.proczen=13448
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20709
tsi.image.fraction.thin=0.1140312826924549
tsi.image.time=May 29, 2021 9\:50\:00 AM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=26.50694285087195
tsi.image.fraction.opaque=0.1438850756551249
tsi.image.count.box=22980
tsi.image.solar.azimuth=102.09694802345875
tsi.image.count.sky=39191
tsi.image.count.mask=5048
